/* CSS Document */
body {
	 background:#100f0f  repeat-x;
	 padding:15px 0px;
	 margin:0px; 
	 font-size:100%; 
	 font-family:Arial, Helvetica, sans-serif;
}

.m2{ padding:5px 0px;}
.m2 ul{list-style:none; margin:0px; padding-left:4px;}
.m2 li{float:left; height:45px; width:520px; padding:0; margin:0; }
.m2 a{ padding:10px 20px; display:block; border-bottom:1px solid #000; border-top:1px solid #333; text-decoration:none; color:#999999;  }
.m2 a:hover{ background:#1c1b1b; color:#fff;}

.mtxt{
	padding:8px; 
	font-size:.9em;
}

.center p{ margin:0px; padding:10px; line-height:1.4em; }

input{ border:1px solid #333; background:#000; color:#FF9900;  padding:3px 5px;}
